/* Day page */

body.day #main {
  position: relative;
}

body.day .center {
  max-width: 800px;
}

body.day #currentDetails {
  left: 0;
  padding: 10px 30px 10px 0;
  margin-bottom: 25px;
  width: 800px;
  max-width: 800px;
}

body.day #currentDetails .section {
  display: inline-block;
  width: 25%;
  text-align: center;
  margin: 0;
}

body.day #currentDetails .section > div {
  margin: 8px 0;
}

body.day .dayDetails {
  font-size: 16px;
  font-weight: 300;
}

body.day #timeline {
  margin: 20px 0 0;
  width: 800px;
}

body.day .plotLabel {
  font-size: 23px;
  text-align: center;
  margin-bottom: 10px;
}

body.day .plot {
  position: relative;
  left: -70px;
  width: 869px;
  height: 250px;
  margin-bottom: 40px;
}
body.day.reversed .plot {
  left: auto;
}
body.day .plot.double {
  width: 938px;
}
body.day.reversed .plot.double {
  left: -70px;
}

body.day .dayDetails {
  text-align: center;
  margin: 0 0 6px;
  font-weight: 500;
}

body.day .dayDetails .title {
  text-align: center;
  margin: 10px 0 40px;
}

body.day .dayDetails .title .day {
  display: inline-block;
  font-size: 16px;
}

body.day .dayDetails .title .date {
  display: inline-block;
  font-size: 18px;
  color: #000;
  margin: 0 35px;
}

body.day .dayDetails #summary {
  font-size: 32px;
  font-weight: 300;
  text-align: center;
  margin: 20px 5px 30px;
}

body.day #slider {
  display: none;
  z-index: 9;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

body.day #slider .handle {
  z-index: 9;
  position: absolute;
  width: 32px;
  margin-left: -15px;
  height: 100%;
  outline: none;
  background-color: rgba(255, 50, 0, 0.04);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

body.day #slider .handle .line {
  width: 1px;
  margin: 0 auto;
  height: 100%;
  outline: none;
  background-color: rgba(255, 0, 0, 0.5);
}
